<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Milan Holiday</title>
</head>

<body>
    <div class="wraper">
        <div class="header">
            <div class="container clearfix">
                <a class="logo">
                    <span class="logo-icon"></span>
                    <h1 class="logo-text">Milan<br>holidays</h1>
                </a>
                <div class="contacts">
                    <a href="#" class="mail-link">
                        <p class="mail">tours@milanoholidays.com</p>
                    </a>
                    <a href="#" class="phone-link">
                        <p class="phone">+39 338 709 0880</p>
                    </a>
                </div>
            </div>
        </div>
        <div class="main-content">
            <div class="container clearfix">
                <div class="tour">
                    <a href="#" class="tour-link">
                        <div class="tour-description">
                            <img src="img/shopping_tours.png" alt="Shopping" class="tour-img">
                            <div class="details">
                                <p class="tour-price">from <br> &euro;50</p>
                                <p class="tour-details">View details</p>
                            </div>
                        </div>
                        <h2 class="tour-name">Shopping tours</h2>
                    </a>
                </div>
                <div class="tour">
                    <a href="#" class="tour-link">
                        <div class="tour-description">
                            <img src="img/sightseen_tours.png" alt="Sightseeing" class="tour-img">
                            <div class="details">
                                <p class="tour-price">from <br> &euro;50</p>
                                <p class="tour-details">View details</p>
                            </div>
                        </div>
                        <h2 class="tour-name">Sightseeing tours</h2>
                    </a>
                </div>
                <div class="tour">
                    <a href="#" class="tour-link">
                        <div class="tour-description">
                            <img src="img/food_tours.png" alt="food_tours" class="tour-img">
                            <div class="details">
                                <p class="tour-price">from <br> &euro;50</p>
                                <p class="tour-details">View details</p>
                            </div>
                        </div>
                        <h2 class="tour-name">Food tours</h2>
                    </a>
                </div>
                <div class="tour">
                    <a href="#" class="tour-link">
                        <div class="tour-description">
                            <img src="img/bars_nightlife.png" alt="bars_nightlife" class="tour-img">
                            <div class="details">
                                <p class="tour-price">from <br> &euro;50</p>
                                <p class="tour-details">View details</p>
                            </div>
                        </div>
                        <h2 class="tour-name">Bars & nightlife</h2>
                    </a>
                </div>
                <div class="tour">
                    <a href="#" class="tour-link">
                        <div class="tour-description">
                            <img src="img/art_architecture.png" alt="art_architecture" class="tour-img">
                            <div class="details">
                                <p class="tour-price">from <br> &euro;50</p>
                                <p class="tour-details">View details</p>
                            </div>
                        </div>
                        <h2 class="tour-name">Art & architecture</h2>
                    </a>
                </div>
                <div class="tour">
                    <a href="#" class="tour-link">
                        <div class="tour-description">
                            <img src="img/walking_tours.png" alt="walking_tours" class="tour-img">
                            <div class="details">
                                <p class="tour-price">from <br> &euro;50</p>
                                <p class="tour-details">View details</p>
                            </div>
                        </div>
                        <h2 class="tour-name">Walking tours</h2>
                    </a>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="container">
                <p class="footer-text">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </div>
        </div>
    </div>

</body>

</html>